@charset "UTF-8";
/**
 * --------------- FARB-SET ---------------
 * Links:        #4D87C7     (hellblau)
 * Links:hover:  #003366     (dunkelblau)
 * Links:focus:  #ff0000     (rot)
 * Links:active: #ff0000     (rot)
 * HELLGRAU 1:   #F5F5F5
 * HELLGRAU 2:   #EDECEA
 * GRAU:         #CCCCCC
 * ROT:          #70001A
 * --------------- /FARB-SET ---------------
 *
 * @lastmodified    2011-07-12
 */

@media all
{
 /**
  * Fonts
  *
  * (de) Globale Einstellungen für Zeichensatz und Schriftgrößen
  *
  * @section content-global-settings
  */

  /* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * { font-size: 100.01%; }

  /* Alle Schriften im body auf 10px setzen, zur leichteren berechnung von em-Werten */
  body {
	font: 10px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
        color: #505050;
  }
   
 /**
  * (de) Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen
  *
  * @see: http://webkit.org/blog/67/strange-medium/
  */
  textarea, pre, code, kbd, samp, var, tt {
    font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  /* (de) Drupal Formular Elemente */
  input.form-file, input.form-text, textarea.form-textarea, select.form-select {
    font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  }

  /* --- Headings | Überschriften ------------------------------------------------------------------------*/
  h1 {
    letter-spacing: -1px;
  }
  h1,h2,h3,h4,h5,h6 {
    font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
    font-weight: bold;
    margin-bottom: 5px;
    color: #345fa5;
    line-height: 1.2;
  }
  .body h2, .body h3, .body h4,
  .textkoerper_2 h2, .textkoerper_2 h3, .textkoerper_2 h4 {
    margin-top: 15px;
  }

  h1 {font-size: 3em;}
  h2 {font-size: 2.2em;}
  h3 {font-size: 1.6em;}
  h4 {font-size: 1.5em;}
  h5 {font-size: 1.4em;}
  h6 {font-size: 1.3em;}
  
  .first-title {
    margin-top: 0;
  }
  
  
  /* --- Links ----------------------------------------------------------------------------------------- */
  a {
    color: #84a80b;
    background: transparent;
    text-decoration: none;
  }
  a:visited  { color: #84a80b; }

  /* (de) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
  a:focus {
    text-decoration: underline;
    color: #fff !important;
    background-color: #84a80b !important;
    outline: 2px #84a80b solid;
  }
  a:hover,
  a:active {
    color: #84a80b;
    text-decoration: underline;
    outline: 0 none;
  }

  /* --- Lists | Listen  -------------------------------------------------------------------------------- */
  ul, ol, dl { line-height: 1.8em; margin: 0 0 0.5em 1.5em; }
  ul { list-style-type: disc; list-style-image: url(../../images/list-bullet2.png)}
  ul ul { list-style-type: circle; margin-bottom: 0; }

  ol { list-style-type: decimal; }
  ol ol { list-style-type: lower-latin; margin-bottom: 0; }

  li {	
    font-size: 1.4em;	/* declared explicitly to avoid nesting bugs */
    margin: 0 0 0 0.8em;
    list-style-position: outside;
  }
  li.leaf {
    list-style-image: none;
    list-style-type: none;
  }
  li.views-row {
    font-size: 1.0em;
  }
  li li {	
    font-size: 14px;	/* declared explicitly to avoid nesting bugs */
    margin: 0 0 0 10px;
    list-style-position: outside;
  }

  dt { font-weight: bold; }
  dd {
    font-style: italic;
    padding-left: 20px;
    margin: 0 0 10px 0; }
  
  
  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */
  p, caption, td, th, dd, dt, pre, code, address {
    font-size: 1.4em;
    line-height: 1.45em;
    margin: 0 0 7px 0;
  }  
  
  legend, label, textarea, input, select { font-size: 1.4em; }
  legend, label { font-weight: bold; }
  
  p select, p input, p textarea, p code, pre code, code p, p label, li label { font-size: 1.0em; }
  table, fieldset, object { margin-bottom: 10px; }
  object { display: block; }
  
  blockquote, cite, q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
  }
  blockquote { margin: 10px; color: #666; }

  strong,b { font-weight: bold; }
  em,i { font-style: italic; }

  big { font-size: 1.6em; }
  small { font-size: 1.2em; }

  pre, code { 
    color: #800;
    display: block;
    margin: 0 0 10px 0;
  }
  code { 
    border: 1px solid #b3b3b3;
    padding: 5px 10px;
  }
  kbd, samp, var, tt { color:#666; font-weight:bold; }
  var, dfn { font-style: italic; }

  acronym, abbr {
    border-bottom: 1px #aaa dotted;
    font-variant: small-caps;
    letter-spacing: .07em;
    cursor: help;
  }

  sub, sup { font-size: 1.2em; line-height: 0; }

  hr {
    color: #fff;
    background: transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border: 0;
    border-bottom: 1px #eee solid;
  }

  del {color: #999;}

  ins {font-style: italic;}
   
  /* Tables */
  table {
          border-color: #b3b3b3;
          border-width: 1px;
          border-style: solid;
          border-right-style: none;
  }
  th {
          background-color: #EEE;
          border-bottom-color: #CCC;
          border-bottom-width: 1px;
          border-bottom-style: solid;
          border-right-color: #CCC;
          border-right-width: 1px;
          border-right-style: solid;
          padding: 2px 10px;
  }
  td {
          border-bottom-color: #CCC;
          border-bottom-width: 1px;
          border-bottom-style: solid;
          border-right-color: #CCC;
          border-right-width: 1px;
          border-right-style: solid;
          padding: 2px 10px;
  }
  caption {	
          font-style: italic;
          text-align: left;
  }

  /* --- images (with optional captions) | Bilder (mit optionaler Bildunterschrift) ------------------ */

  p.icaption_left { float: left; display:inline; margin: 0 1em 0.15em 0; }
  p.icaption_right { float: right; display:inline; margin: 0 0 0.15em 1em; }

  p.icaption_left img,
  p.icaption_right img { padding: 0; border: 1px #888 solid; }

  p.icaption_left strong,
  p.icaption_right strong { display: block; overflow: hidden; margin-top: 2px; padding: 0.3em 0.5em; background: #eee; font-weight: normal; font-size: 91.667%; }

  
/* Use this class if a link gets an icon when it shouldn't. */
body a.noicon { background:none !important; padding:0 !important; margin:0 !important; }


.boxed p {
    font-size: 1.2em;
    line-height: 1.6em;
    margin: 0 0 8px 0;
  }
  .date-display-single {
    font-size: 1.2em;
  }
  .box {
    margin-right: 60px;
  }
  #site-map .site-map-box .content {
    font-size: 1.4em;
  }


}